/* mbhuju@gmail.com */
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body{margin:0px; font-family:'Montserrat', sans-serif; font-size:16px; color:#000; font-weight: normal; line-height:26px; background: #0d0f29; }

a:link, a:active, a:visited{ color:#be1e2d;  text-decoration:none; }
a:hover{color:#000; text-decoration:none;}

a.footermenu:link, a.footermenu:active, a.footermenu:visited { font-size:12px; color:#a3a3a3;   text-decoration:none;}
a.footermenu:hover{color: #fff;}

a.cart_button:link, a.cart_button:active, a.cart_button:visited { font-size:12px; color:#ffffff;   text-decoration:none;}
a.cart_button:hover{color: #ccc;}

a.btnlink:link, a.btnlink:active, a.btnlink:visited {color:#ffffff; background:#fd0200; padding:8px 20px; font-weight:600;  text-decoration:none; text-transform:uppercase; display: inline-block; margin: 10px;  -webkit-transition: background 2s; /* For Safari 3.0 to 6.0 */   transition: background 2s; /* For modern browsers */}
a.btnlink:hover {background:#000000; text-decoration:none;}

/*********
HEADER
******/
.container{ width:1280px; margin: 0 auto;}


#topbar{ width:100%; background: #0d0f29; padding: 20px 0; }
#topadd{ width:30%; float: left; color: #fff; text-align: center; font-family: "Abril Fatface", serif; padding-top: 30px; }
#logo{ width:40%; float: left; text-align: center;}
#topcart{ width:30%; float: right; text-align: right;  padding-top: 50px;}


#menu{width:55%; min-width:537px; border-top: solid #BF1E2E 1px; border-bottom: solid #BF1E2E 1px; margin: 20px auto 0 auto;}


/*****
CMS
*****/
.cms_body_content{
	background-color: #FFFFFF;
}

/*****
HOME BANNER
*****/
#home_banner_container{
	background-color: #FFFFFF;
}
#home_banner_back{
	background-color: #BF1E2E;
	height:427px;
}
#home_banner{
	width:90%;
	max-width:1280px;
	margin: -400px auto 0 auto;
}

#home_banner img{
	width:100%;
}

#home_banner_photos{
	text-align:center;
	width:90%;
	max-width:1280px;
	margin: -90px auto 0 auto;
}

#home_banner_photos img{
	border:8px solid #FFFFFF;
	width:27%;
	margin: 0px 1%;
}

/*****
POPUP
*****/
#store_popup_front{
	background-color: #000000;
	color: #FFF;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(255, 255, 255, 0.1);
}

#store_popup_front input[type=button]{
	background-color: #bf1e2e;
	color: #FFF;
}


/****************/
#content{width:100%; background: #fff; padding: 50px 0;  }	


/*******
FOOTER
*********/
	#footer_bottom{width:100%; color:#FFF; padding:35px 0; }
	#left_footer{width:50%; float:left;  }	
	#right_footer{width:35%; float:right; text-align: right;  font-size:12px; color: #a3a3a3;}

/*******
STYLE
*********/
h1{font-family:'Poppins', sans-serif; font-size:45px; line-height:40px; color:#000000; font-weight:600; margin-top:0; text-transform:capitalize;}
.style1{ font-family: "Abril Fatface", serif; font-size: 26px; line-height: 30px;}


input, textarea, select { height:40px; background:#ffffff; border:1px solid #dedede; font-size: 16px; padding: 10px;}


/*******
MISC
*********/

.clear{clear:both;}
img{max-width:100%;}
a[href^=tel] { color:inherit; text-decoration:none; }